Application: gvSIG desktop - gvSIG bugs #1064
Change default measure units and after rerun gvSIG it keeps by default
08/31/2012 09:23 AM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2051 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Open gvSIG

Click Preferences

Select cartographic_support

Change default measure units to centimeters

Ok

Close gvSIG

Open gvSIG

Click Preferences

Select cartographic_support

The measure units should be centimeters, but it isn't

History

#1 - 08/31/2012 09:29 AM - Vicent Domenech

This bug is related with #1065

#2 - 10/30/2012 06:06 PM - Manuel Madrid
- Status changed from New to Closed

Duplicated #1065
